<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a829f1480ef7a32c533fcb5f7fbd4480">
  <dict>
    <!--2024-10-15 20:56:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
